HTML {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #d7d7d7
}
INPUT {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #c0c0c0 1px solid; COLOR: #000000; BORDER-BOTTOM: #c0c0c0 1px solid; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.input_no_box {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}
.form_field_no_decoration {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
A {
	FONT-WEIGHT: bold; COLOR: #0066ff; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.black {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A.black:hover {
	FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.white_copy {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a0a0a0; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.warning {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.form_errors_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.form_errors_item {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 11px
}
.table_clear {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
.table_label_cell_clear {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.table_data_cell_clear {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.table_text_cell_clear {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.table {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-COLLAPSE: collapse; border-spacing: 15px
}
.table_label_cell {
	BORDER-RIGHT: #c0c0c0 1px inset; PADDING-RIGHT: 4px; BORDER-TOP: #c0c0c0 1px inset; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #0066ff; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: #c0c0c0 1px inset; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #c0c0c0 1px inset; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.table_data_cell {
	BORDER-RIGHT: #c0c0c0 1px inset; PADDING-RIGHT: 4px; BORDER-TOP: #c0c0c0 1px inset; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: #c0c0c0 1px inset; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #c0c0c0 1px inset; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.table_data_cell_warning {
	BORDER-RIGHT: #c0c0c0 1px inset; PADDING-RIGHT: 4px; BORDER-TOP: #c0c0c0 1px inset; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffd8d8; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: #c0c0c0 1px inset; COLOR: #ff0000; PADDING-TOP: 4px; BORDER-BOTTOM: #c0c0c0 1px inset; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.form_table {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
.form_label_cell {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 6px; BORDER-TOP: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 6px; BORDER-BOTTOM: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.form_field_cell {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 6px; BORDER-TOP: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #ffffff; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 6px; BORDER-BOTTOM: 0px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.form_label_details {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #909090; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.sub_head {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: white; PADDING-TOP: 4px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; BACKGROUND-COLOR: #6f6f6f; TEXT-DECORATION: none
}
.super_head {
	PADDING-RIGHT: 11px; DISPLAY: block; PADDING-LEFT: 11px; FONT-WEIGHT: normal; FONT-SIZE: 24px; PADDING-BOTTOM: 16px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 15px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; BACKGROUND-COLOR: #4a4a4a; TEXT-ALIGN: right; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.delete {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #0066ff; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
DIV#head {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #d2d2d2; TEXT-ALIGN: center
}
DIV.float_left {
	CLEAR: none; FLOAT: left; WIDTH: 50%; BACKGROUND-COLOR: #e2e2e2
}
DIV.float_right {
	CLEAR: left; FLOAT: left; WIDTH: 50%; BACKGROUND-COLOR: #f2f2f2
}
.inside_float {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid
}
DIV.row {
	CLEAR: both; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.row SPAN.label {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; WIDTH: 170px; COLOR: #000000; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; TEXT-ALIGN: right
}
DIV.row SPAN.formw {
	FLOAT: right; WIDTH: 320px; TEXT-ALIGN: left
}
DIV.spacer {
	CLEAR: both
}
TABLE.ds TR.bottom_border TD {
	BORDER-TOP: #000000 1px solid; LINE-HEIGHT: 5px
}
TABLE.ds .grey {
	BACKGROUND-COLOR: #efefef
}
TABLE.ds .white {
	BACKGROUND-COLOR: #ffffff
}
TABLE.ds TR.head {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #0066ff
}
TABLE.ds TR.head TD {
	BORDER-LEFT: 0px
}
TABLE.ds TR TD.bold_left {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; TEXT-ALIGN: left
}
TABLE.ds TR TD.left {
	BORDER-LEFT: 0px; TEXT-ALIGN: left
}
TABLE.ds TD {
	BORDER-LEFT: #000000 1px dashed
}
TABLE.ds TR.last_row TD {
	PADDING-BOTTOM: 10px
}
TABLE.ds {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 550px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: center
}
TABLE.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.content TD.head {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE.content TR.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #0066ff; COLOR: #ffffff
}
TABLE.content TD {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 1px solid
}
TABLE.content UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 20px
}
TABLE.ptd TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px; TEXT-ALIGN: right
}
TABLE.ptd TD.bblue {
	FONT-WEIGHT: bold; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #0066ff
}
.red {
	COLOR: #c80000
}
.orange {
	COLOR: #ff8040
}
.brown {
	COLOR: #804000
}
.fgreen {
	COLOR: #3e8f32
}
.green {
	COLOR: #00d000
}
.spacer {
	CLEAR: both; FONT-SIZE: 0.1em
}
IMG.img1 {
	MARGIN-BOTTOM: -2px
}
.tech_alert_container {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 8px; MARGIN: 0px 15px 5px; COLOR: red; PADDING-TOP: 8px; FONT-FAMILY: tahoma, verdana, arial; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: center
}
.tech_alert_container A {
	FONT-WEIGHT: bold
}
#news_awards_spotlight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px
}
#news_awards_spotlight A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
